/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 2023. 4. 11., 오후 1:50:21
    Author     : BLUEBIRD
*/
@charset "utf-8";

img { vertical-align: bottom; } 
.wrapper { 
    text-align: center;
}
.bgBrown {
    /*background-color: #65503e;*/
}
.bgDarkWall { }

.footer { }
